/* CSS Document */

.pagetitle{
	background:url(themeA_images/older/ludr_topbg.jpg) repeat-x 0 0;
	height:35px;
	width:1861px;
	margin:0;
	padding:0;
	margin-bottom:3px;
	color:#fff;
	margin-left:-2px;
}
.pagetitle h1{
	font-size:18px;
	margin:5px 0 0 15px;
	position:fixed; 
}
#playerview{
	position:static;
}
#FC{
	width:2700px;
	/*---pt_summary3 Header*/
}
#win_pl{
	width:5365px;
	/*---pt_summary2 Header*/
}
#player{
	width:100%;
}
#searcharea{
	position:fixed; 
	top:5px;
	left:700px;
}

* html #searcharea{
 _position:absolute;
}
.lurdtitle_table{
	border-collapse:collapse;
}
.lurdtitle_table th{
	border:0;
	text-align:right;
	padding-right:5px;
}
.lurdtitle_table td{
	border:0;
	font-size:13px;
	padding-right:5px;
}
.orange_input{
	background:url(themeA_images/older/ludr_inputbg1.jpg) repeat-x 0 0;
	border-color:#dea303;
	padding:0 5px;
}
#footer{
    background:url(themeA_images/older/ludr_bottombg.jpg) repeat-x 0 0;
	position:fixed;
	bottom:0;
	height:77px;
	width:100%;
	border-top:1px solid #a1a1a1;

}

* html #footer{
	position:absolute;
	bottom:auto;
	top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
	background:url(themeA_images/older/ludr_bottombg.jpg);
	background-attachment:fixed;
	width:2792px;
	}	

#footerarea{
	width:850px;
	border-collapse:collapse;
	margin-top:5px;
	margin-left:80px;
}



#footerarea ul{
	margin:5px 10px 5px 30px;
	padding:0;
}
#footerarea ul li{
	list-style:square;
}
#footerarea ul li span{
	color:#ce0000;
	padding:3px;
}
.direction{
	width:270px;
	border-collapse:collapse;
	margin-right:15px;
	margin-left:15px;

}
.title01{
	width:74px;
	height:62px;
	background:url(themeA_images/older/ludr_page.jpg) no-repeat 0 5px;
}
.title02{
	width:80px;
	height:62px;
	background:url(themeA_images/older/ludr_notes.jpg) no-repeat 0 5px;
}
.title01_ch{
	width:74px;
	height:62px;
	background:url(themeA_images/older/ludr_page_ch.jpg) no-repeat 0 5px;
}
.title02_ch{
	width:80px;
	height:62px;
	background:url(themeA_images/older/ludr_notes_ch.jpg) no-repeat 0 5px;
}
.notes{
	width:500px;
	margin:0 40px;
}
.blue_input{
	background:url(themeA_images/older/blue_input.jpg) repeat-x 0 0;
	border:1px solid #3c81c4;
}
h1.players{
	background:url(themeA_images/older/view-detail_h1.jpg) no-repeat 0 1px;
	padding-left:15px;
	font-size:16px;
	margin-left:20px;
	margin-bottom:3px;
	color:#004484;
	margin-top:10px;
}
.outtable{
	border:1px solid #7b96ab;
	padding:2px;
	margin:0 15px;
	width:795px;
}
.player_table{
	background-color:#f2f2f2;
	font-family:Arial, Helvetica, sans-serif;
	border-collapse:collapse;
	border:1px solid #c2c2c2;
	width:100%;
	
}

.player_table th{
	background:url(themeA_images/older/playertable_th.jpg) repeat-x 0 0;
	color:#fff;
	border:1px solid #fff;
}
.player_table td{
	text-align:center;
	border:1px solid #c2c2c2;
	padding:2px;
	font-size:14px;
}
.player_thead{
	background-color:#dedede;
	color:#333;
	border:1px solid #c2c2c2;
}
.player_tfoot{
	background-color:#cbcbcb;
}
.player_table td.location{
	background-color:#626262;
	color:#fff;
	width:100px;
}
.fontred{
	color:#ce0000;
}